<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
	<Info>
		<caption>背单词</caption>
		<icon>icon.png</icon>
		<Kind>SysTools</Kind>
		<Version>1.0.1.1</Version>
		<description><![CDATA[支持英语四级、英语六级、职称英语等多个词库选择的小巧背单词widget。支持语音发声，使用鼠标滚轮可上下切换单词。]]>
		</description>
		<UpdateHistory><![CDATA[
[2009-06-11] 1.0.1.1
* 增大了小工具在侧边栏的高度，以显示完整的单词解释

[2009-05-05] 1.0.0.0
+ 创建此Widget
    
]]></UpdateHistory>
		<author>8jie</author>
		<logo>logo.png</logo>
		<url>http://www.8-jie.cn</url>
		<XMLVersion>2.0.0.0</XMLVersion></Info>
	<Widget width="310" height="57" Library="sysutils,controls,ex_strings" encryptscript="0" allowdropfiles="0" font=",,,,0,0,0,0,1">
		<image name="imgbg" rect="0,0,300,38" filename="images\bg2.png" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0"/><label name="lblWord" rect="22,1,266,15" caption="单词" font="微软雅黑,9,clWhite,topcenter,1"/><label name="lblDesc" rect="22,17,266,16" caption="描述" font="微软雅黑,9,clWhite,center"/><image name="imgPlay" cursor="handpoint" rect="3,2,17,17" filename="pause.png" imagestyle=",,,,,3" onclick="imgPlayClick"/><image name="imgSound" cursor="handpoint" rect="5,17,17,16" filename="sound.png" imagestyle=",,,,xcmopacity,,,158" opacity="158" onclick="imgsoundClick"/></Widget>
	<Component>
		<MainMenu>
		  <nAutoPlay autocheck="1" caption="自动播放" checked="1" onclick="nAutoPlayClick"/>
		  <nAutoSay autocheck="1" caption="语音朗读" onclick="nAutoSayClick"/>
		  <nOrderType caption="显示方式">
		    <nOrderType_RandomNoRepeat autocheck="1" caption="随机不重复" radioitem="1" tag="2" checked="1" onclick="nOrderType_RandomNoRepeatClick"/>
		    <nOrderType_Order autocheck="1" caption="顺序" radioitem="1" onclick="nOrderType_RandomNoRepeatClick"/>
		    <nOrderType_Random autocheck="1" caption="随机" radioitem="1" tag="1" onclick="nOrderType_RandomNoRepeatClick"/>
		  </nOrderType>
		  <nDicts caption="单词库">
		    <nDict4 autocheck="1" caption="英语四级" radioitem="1" checked="1" onclick="nDict4Click"/>
		    <nDict6 autocheck="1" caption="英语六级" radioitem="1" tag="1" onclick="nDict4Click"/>
		    <nDictzc autocheck="1" caption="职称英语" radioitem="1" tag="2" onclick="nDict4Click"/>
		  </nDicts>
		  <nSkins caption="皮肤">
		    <nSkin0 autocheck="1" caption="灰色" radioitem="1" onclick="nSkin0Click"/>
		    <nSkin1 autocheck="1" caption="红色" radioitem="1" tag="1" onclick="nSkin0Click"/>
		    <nSkin2 autocheck="1" caption="蓝色" radioitem="1" tag="2" checked="1" default="1" onclick="nSkin0Click"/>
		    <nSkin3 autocheck="1" caption="绿色" radioitem="1" tag="3" onclick="nSkin0Click"/>
		    <nSkin4 autocheck="1" caption="黑色" radioitem="1" tag="4" onclick="nSkin0Click"/>
		    <nSkin5 autocheck="1" caption="透明" radioitem="1" tag="5" onclick="nSkin0Click"/>
		  </nSkins>
		</MainMenu>
		<timer><tmr enabled="0" interval="5000" ontimer="tmrTimer"/></timer>
</Component>
</DeskWidget>
